## r-cran-pwr 1.2

=== DESCRIPTION ===
Package: pwr
Version: 1.2-2
Date: 2018-03-03
Title: Basic Functions for Power Analysis
Authors@R: c(person("Stephane", "Champely", role=c("aut")),
  person("Claus", "Ekstrom", role="ctb"),
  person("Peter", "Dalgaard", role="ctb"),
  person("Jeffrey", "Gill", role="ctb"),
  person("Stephan", "Weibelzahl", role="ctb"),
  person("Aditya", "Anandkumar", role="ctb"),
  person("Clay", "Ford", role="ctb"),
  person("Robert", "Volcic", role="ctb"),
  person("Helios", "De Rosario", role="cre",
  email="helios.derosario@gmail.com"))
Description: Power analysis functions along the lines of Cohen (1988).
Imports: stats, graphics
Suggests: ggplot2, scales, knitr, rmarkdown
License: GPL (>= 3)
URL: https://github.com/heliosdrm/pwr
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-03 19:07:39 UTC; meliana
Author: Stephane Champely [aut],
  Claus Ekstrom [ctb],
  Peter Dalgaard [ctb],
  Jeffrey Gill [ctb],
  Stephan Weibelzahl [ctb],
  Aditya Anandkumar [ctb],
  Clay Ford [ctb],
  Robert Volcic [ctb],
  Helios De Rosario [cre]
Maintainer: Helios De Rosario <helios.derosario@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-03 22:41:13 UTC

## r-cran-pwr 1.2-2

=== debian/changelog ===
r-cran-pwr (1.2-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 13:07:50 +0200

r-cran-pwr (1.2-2-1) unstable; urgency=medium

  * Initial release (closes: #899994)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 15:38:20 +0200

=== debian/control ===
Source: r-cran-pwr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pwr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pwr.git
Homepage: https://cran.r-project.org/package=pwr

Package: r-cran-pwr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R basic functions for power analysis
 Power analysis functions along the lines of "Statistical Power Analysis
 for the Behavioral Sciences" by Jacob Cohen (1988).

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pwr_([-\d.]*)\.tar\.gz

## r-cran-pwr 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pwr
-Version: 1.2-2
-Date: 2018-03-03
+Version: 1.3-0
+Date: 2020-03-16
 Title: Basic Functions for Power Analysis
 Authors@R: c(person("Stephane", "Champely", role=c("aut")),
   person("Claus", "Ekstrom", role="ctb"),
@@ -18,9 +18,9 @@
 License: GPL (>= 3)
 URL: https://github.com/heliosdrm/pwr
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.0
 NeedsCompilation: no
-Packaged: 2018-03-03 19:07:39 UTC; meliana
+Packaged: 2020-03-16 22:50:22 UTC; meliana
 Author: Stephane Champely [aut],
   Claus Ekstrom [ctb],
   Peter Dalgaard [ctb],
@@ -32,4 +32,4 @@
   Helios De Rosario [cre]
 Maintainer: Helios De Rosario <helios.derosario@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-03-03 22:41:13 UTC
+Date/Publication: 2020-03-17 12:10:02 UTC

## r-cran-pwr 1.3-0+dfsg

=== debian/changelog ===
r-cran-pwr (1.3-0+dfsg-1) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:31:33 +0200

r-cran-pwr (1.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 07:28:24 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pwr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pwr.git
 Homepage: https://cran.r-project.org/package=pwr
+Rules-Requires-Root: no
 
 Package: r-cran-pwr
 Architecture: all

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/pwr_([-\d.]*)\.tar\.gz
